@font-face {
  font-family: "fontawesome-webfont";
  src: url("../fonts/font-awesome/fonts/fontawesome-webfont.eot");
  src: url("../fonts/font-awesome/fonts/fontawesome-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/font-awesome/fonts/fontawesome-webfont.woff") format("woff"), url("../fonts/font-awesome/fonts/fontawesome-webfont.ttf") format("truetype"), url("../fonts/font-awesome/fonts/fontawesome-webfont.svg#fontawesome-webfont") format("svg");
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
}
body {
  font-family: Arial, Helvetica, sans-serif;
  line-height: 1.5em;
  background: #a99683 url(../images/body-top-bg.jpg) repeat-x scroll center top;
  text-align: left;
  color: #666;
}

a {
  color: #6a4a34;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

label {
  font-weight: normal;
  color: #555;
}

button {
  cursor: pointer;
  padding: 2px 5px;
  padding-bottom: 5px;
  border: 0px;
  background: #6f6f70 url(../images/btn-bg.gif) repeat-x scroll left top;
  color: white;
  width: auto;
  font-size: 12px;
  font-weight: bold;
}

button.button span {
  background: #867C76;
  border-color: #5D5148;
}

h1, h2, h3, h4, h5, h6 {
  color: #666;
}

/*setting*/
.header-container {
  background: transparent none no-repeat scroll 50% 0;
  border: none;
  /*height:95px;*/
}

.nav-container {
  background: transparent none repeat-y scroll 50% 0;
}

.main-container {
  background: url("../images/bkg_shadow_updated.png") repeat-y top center;
  margin: 0 auto;
  padding: 0 10px 25px;
  width: 950px;
}

.cms-page-view .col1-layout {
  padding-left: 20px;
  padding-right: 20px;
}

.main {
  background: transparent none no-repeat scroll 0 0;
  margin: 0 auto;
  min-height: 400px;
  padding: 15px 0 0;
  text-align: left;
  width: 900px;
}

.footer-container {
  border: none;
}

.block-cart {
  border: none;
  margin: 0;
}

.block-cart .block-title {
  background: transparent none repeat-x 0 0;
  border: none;
  padding: 0;
}

.block-cart .block-title strong {
  background-image: none;
}

.block-cart .block-content {
  background: transparent none repeat scroll 0 0;
}

.header .form-search {
  padding: 0px;
  float: left;
}

.block-cart .summary {
  background: transparent none repeat scroll 0 0;
  margin: 0;
  padding: 0;
  position: static;
}

.block-cart .subtotal {
  background: transparent none repeat scroll 0 0;
}

.block-cart .actions {
  border: none;
  background: transparent none;
}

.product-view {
  border: none;
}

.product-essential {
  background: transparent none no-repeat scroll 100% 0;
  padding: 0;
}

.product-collateral {
  background: transparent none repeat-x scroll 0 0;
  padding: 0px;
  width: 640px;
}

.block-compare {
  border: none;
}

.block-compare .block-title {
  background: transparent none repeat-x scroll 0 0;
  border: none;
}

.block-compare .block-title strong {
  background: transparent none repeat scroll 0 0;
  padding: 0;
}

.block-compare .block-content {
  background: transparent none repeat scroll 0 0;
}

.block-compare .actions {
  background: transparent none repeat-x scroll 0 0;
}

.block-compare li.item {
  background-color: transparent;
}

/*setting end*/
.header-container {
  background-color: #35251a;
  padding-right: 20px;
  margin: 0 auto;
  width: 950px;
}

#top_nav {
  margin: 0 auto;
  width: 970px;
}

.header-mini-cart {
  background: #6a4a34;
  float: left;
  margin-left: 25px;
  min-height: 35px;
  color: white;
  padding: 7px 25px 5px 6px;
}

.header-mini-cart .block-content,
.header-mini-cart .block-cart .actions,
.header-mini-cart .block-cart .subtotal {
  font-size: 12px;
}

.block-cart .empty {
  text-align: center;
  padding: 0;
}

.header {
  width: auto;
  padding: 0 0 8px;
  min-height: 128px;
  position: relative;
  background: url(../images/hardstyle/thefarm-headertext.gif) no-repeat 20px 109px !important;
}

.form-search {
  float: right;
  width: auto;
  margin-right: 0px;
}

.footer-container .form-search button.button {
  background: transparent url(../images/btn_search.png) scroll 0 0;
  height: 37px;
  position: relative;
  top: 2px;
  width: 87px;
}

.header .form-search button.button {
  background: transparent url(../images/hardstyle/thefarm-search.png) scroll 0 0;
  height: 34px;
  position: relative;
  width: 73px;
}

.header .form-search button.button span, .footer-container .form-search button.button span {
  display: none;
}

.header .form-search input.input-text, .footer-container .form-search input.input-text {
  width: 300px;
  height: 31px;
  margin-right: 10px;
}

.header .form-search input.input-text {
  width: 231px;
  padding: 0 0 0 14px !important;
  color: #b7b7b7;
  font: 11px/31px Arial, Helvetica, sans-serif;
  outline: none;
}

.search-font-italic {
  font-style: italic;
}

.search-font-normal {
  font-style: normal;
}

.footer-container .form-search label {
  display: none;
}

.footer-container .form-search {
  position: absolute;
  top: 20px;
  right: 10px;
}

.header-extra-links {
  padding-right: 4px;
  float: left;
}

.quick-access .links a {
  color: white;
  text-decoration: underline;
}

.header .quick-access {
  padding: 7px 0px 0 0;
  float: right;
}

.phone-cart {
  float: right;
  margin: 0px 0px 10px;
  clear: both;
}

.block-cart .subtotal {
  text-align: left;
  float: right;
  /*padding-right:10px;
  margin-right:10px;*/
  font-size: 11px;
  font-weight: normal;
  margin-top: 0;
  background: transparent url(../images/bkg_pipe1.gif) no-repeat scroll 100% 60%;
}

.block-cart .subtotal .price {
  font-weight: normal;
}

.block-cart .actions {
  border: none;
  padding: 0;
  margin-top: 0px;
  font-size: 11px;
  font-weight: normal;
  text-align: left;
  background: none;
  float: right;
}

.block-cart .actions button.button {
  float: left;
  text-align: left;
}

.block-cart .actions button span {
  padding: 0;
  background: transparent none;
  border: none;
  height: auto;
  font-weight: normal;
  font-size: 11px;
  text-decoration: underline;
  text-align: left;
}

.block-cart .amount a {
  color: white;
  text-decoration: underline;
}

.header-contact-phone {
  float: left;
  height: 22px;
  position: relative;
  margin: 15px 0px 0px;
  width: 274px;
}

.header a.logo {
  margin: 19px 0 10px 20px !important;
}

.header .logo img {
  max-width: 175px;
  max-height: 85px;
}

.col-left {
  background-color: transparent;
}

.header-nav h4 {
  background-color: #e6e6e6;
  color: #666;
  margin: 0;
  padding: 5px 10px;
}

.header-nav {
  background: transparent url(../images/left-nav-bottom.gif) no-repeat right bottom;
  padding-bottom: 74px;
}

.header-nav .nav {
  background: transparent url(../images/left-nav-bg.gif) repeat-y right top;
  padding-left: 10px;
}

.nav li {
  padding: 10px 0px 0 0;
}

.nav li.level0 a {
  color: #666;
}

.nav li.level1 a {
  padding-left: 10px;
  display: block;
  color: #6a4a34;
  background: transparent url(../images/left-brown-bg.gif) no-repeat left center;
}

.nav li.level2 a {
  margin-left: 10px;
  padding-left: 10px;
  color: #b4070b;
  background: transparent url(../images/left-red-bg.gif) no-repeat left center;
}

.offer-strip {
  height: 31px;
  margin: 0 auto;
  position: relative;
  width: 950px;
}

.offer-strip-left {
  height: 46px;
  position: absolute;
  left: -20px;
}

.offer-strip-right {
  height: 46px;
  position: absolute;
  right: -20px;
  top: 0;
}

/*PRODUCT*/
.product-view .product-img-box {
  width: 300px;
}

.product-view .product-shop {
  float: right;
  width: 360px;
}

.product-view .product-shop .product-name h1 {
  font-size: 24px;
  color: #666;
}

.product-view .restricted {
  color: #900;
  font-size: 15px;
  font-weight: bold;
  margin: 10px 0;
}

.product-view .short_desc {
  margin-bottom: 10px;
}

.product-view .prod_actions p,
.product-view .cms_nav p {
  margin-bottom: 5px;
}

.product-view .prod_actions {
  border: 1px solid #e6e6e6;
  border-left: 0;
  border-right: 0;
  margin-bottom: 10px;
  padding: 15px 10px 15px 0;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@media (max-width: 767px) {
  .product-view .prod_actions {
    border-top: 0;
  }
}

.product-view .prod_actions .rr {
  background: transparent url(../images/icon_review.gif) no-repeat left 50%;
  padding: 5px 0 5px 25px;
}

.product-view .prod_actions .rr p {
  margin-bottom: 0;
}

.product-view .prod_actions .ratings {
  font-size: 12px;
  margin: 0;
}

.product-view .prod_actions .email-friend {
  background: transparent url(../images/icon_email.gif) no-repeat left 50%;
  padding: 5px 0 5px 25px;
}

.product-view .prod_actions .productquestions-summary {
  background: transparent url(../images/icon_q.gif) no-repeat left 50%;
  padding: 5px 0 5px 25px;
}

.product-view .cms_nav {
  clear: left;
  float: left;
  margin-bottom: 15px;
}

.product-view .cms_nav h3 {
  color: #666;
}

.product-essential {
  margin-bottom: 30px;
}

.box-up-sell {
  width: 230px;
  float: right;
  margin-left: 20px;
}

.product-view .box-up-sell .products-grid {
  border: none;
}

.product-view .box-up-sell .products-grid li {
  height: 100px;
}

.product-view .box-up-sell .products-grid .product-image {
  float: left;
  margin-right: 10px;
}

.box-up-sell .products-grid .product-name a {
  color: #694933;
  font-size: 14px;
  font-weight: normal;
  padding: 10px;
  text-decoration: none;
}

.box-up-sell .products-grid .saving-box {
  display: none;
}

#productTabContainer {
  display: block;
  height: 35px;
  padding: 0 0 0 10px;
  position: relative;
  top: 0px;
}

#productTabContainer li {
  display: inline;
}

#productTabContainer li a:hover, #productTabContainer li a.tabs_on {
  background: transparent url(../images/tabs-left.gif) no-repeat scroll left center;
  color: #666;
  font-size: 14px;
  font-weight: bold;
}

#productTabContainer li a {
  background: transparent url(../images/tabs-left.gif) no-repeat scroll left center;
  cursor: pointer;
  display: inline-block;
  height: 35px;
  margin: 0;
  padding-left: 30px;
  text-decoration: none;
}

#productTabContainer li a:hover span, #productTabContainer li a.tabs_on span {
  background: transparent url(../images/tabs-right.gif) no-repeat scroll right center;
  color: #666 !important;
}

#productTabContainer li a span {
  background: transparent url(../images/tabs-right.gif) no-repeat scroll right center;
  color: #c2c2c2 !important;
  display: inline-block;
  font-size: 14px;
  font-weight: bold;
  height: 25px;
  padding-right: 30px;
  padding-top: 10px;
}

#productPanelContainer {
  border: 1px solid #DAD0D9;
  margin-bottom: 30px;
  min-height: 270px;
}

#productPanelContainer .tab_content {
  padding: 30px;
  overflow: hidden;
}

.product-collateral h2 {
  border: none;
  color: #666;
}

.zoom-note {
  color: #666;
  font-size: 11px;
  text-align: center;
  margin-top: 5px;
}

/*news letter*/
.newsletter-content {
  background-color: #867c76;
  color: white;
  /*padding:10px 10px 20px;*/
  height: 70px;
  position: relative;
}

.signup-texts {
  float: left;
  text-align: left;
  width: 300px;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: -1px;
  margin-right: 30px;
  position: absolute;
  top: 19px;
  #top: 22px;
  /*hack for ie*/
  left: 25px;
  background-color: transparent;
  line-height: 16px;
}

.signup-texts span {
  font-size: 24px;
  line-height: 23px;
  display: block;
}

.signup-form {
  position: absolute;
  right: 25px;
  top: 5px;
}

.signup-form .newsletter-submit {
  background: transparent url(../images/submit-btn.jpg) no-repeat scroll left top;
  border: medium none;
  height: 25px;
  margin: 0;
  width: 60px;
}

#panelContainer {
  height: 315px;
  position: relative;
  width: 100%;
}

#panelContainer .tab_content {
  height: 315px;
  position: absolute;
  width: 688px;
}

.BannerControl {
  clear: left;
  float: left;
  width: 600px;
}

#tabContainer li {
  background-color: transparent;
  display: inline;
  height: 18px;
  line-height: 18px;
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
  margin-right: 10px;
  text-align: center;
}

#tabContainer li a {
  font-size: 11px;
}

.product-view .product-shop .old-price .price {
  color: #666;
  font-size: 16px;
  font-weight: normal;
}

.product-view .product-shop .special-price .price,
.product-view .product-shop .regular-price .price {
  color: #666;
  font-size: 16px;
  font-weight: bold;
}

.price-label {
  display: none;
}

.product-view .product-shop .price-label {
  display: inline;
  font-size: 20px;
  color: #666;
}

.product-view .product-shop .old-price .price-label,
.product-view .product-shop .special-price .price-label {
  display: inline-block;
  margin-right: 10px;
  width: 120px;
}

.product-view .product-shop .special-price .price {
  color: #b4060a;
}

.tier-prices {
  background-color: transparent;
  border: none;
  margin: 10px 0;
  padding: 10px;
}

.tier-prices li, .tier-prices .price, .tier-prices .benefit {
  color: #666;
  font-weight: normal;
  font-style: normal;
}

.tier-prices .benefit {
  font-weight: bold;
}

.tier-prices li {
  background-position: center left;
}

.saving-box {
  font-weight: bold;
  display: none;
}

.tier-prices {
  margin-top: 0;
}

.product-view .product-shop .add-to-links a {
  color: #6a4a34 !important;
}

.product-view .product-shop .btn-cart {
  background-color: transparent;
  background-image: url(../images/add_to_cart.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: top left;
  position: relative;
  top: 3px;
  padding: 0;
  color: transparent;
}
@media (max-width: 767px) {
  .product-view .product-shop .btn-cart {
    color: #fff;
  }
}

.product-view .product-shop .btn-cart span {
  display: none;
}

.product-view .product-shop .add-to-cart label,
.product-view .product-shop .add-to-box .or {
  margin-top: 3px;
}

.product-view .product-shop .add-to-box .or {
  margin-top: 5px;
  display: none;
}

.product-view .product-shop .add-to-box .add-to-links {
  margin-top: 7px;
  display: none;
}

.catalog-category-view .add-to-links {
  display: none;
}

.product-view .product-shop .add-to-cart {
  width: 100%;
}

.product-view .product-shop .add-to-cart label {
  font-weight: normal;
  margin-bottom: 3px;
  width: 47px;
}

.product-view .product-shop .add-to-cart button {
  float: right;
}

/*configuation product*/
.product-view #product-options-wrapper {
  padding: 0;
  margin-top: 0px;
  margin-bottom: 20px;
  border: none;
  width: 62%;
  background-color: transparent;
}

.product-view #product-options-wrapper dt {
  padding-top: 5px;
}

.product-view #product-options-wrapper dd {
  border: none;
  padding: 0;
  margin: 0;
}

.product-view #product-options-wrapper dd select {
  color: #666;
}

.product-view #product-options-wrapper .required {
  color: #6A4A34;
  padding-top: 0px;
}

.product-view .product-options dt label {
  font-weight: normal;
  color: #666;
}

/*goup product*/
.product-view .grouped-items-table {
  margin-bottom: 20px;
}

.product-view .grouped-items-table .odd {
  background-color: #ffffff;
}

.product-view .grouped-items-table .even {
  background-color: #f9f9f9;
}

/*compare product */
.block-compare {
  margin-bottom: 30px;
}

.block-compare .block-title {
  background: #e6e6e6 none repeat-x scroll 0 0;
}

.block-compare .block-title strong {
  color: #666;
  text-transform: capitalize;
}

#compare-items .product-name a {
  color: #6A4A34;
}

.block-compare button.button span {
  background: #b4060a none repeat scroll 0 0;
  border-color: #ff0000;
}

/* category view */
.col-main .note-msg {
  display: none;
}

.category-head h1,
.category-title,
.category-head h2,
.category-sub-cat h2 {
  font-size: 22px;
  font-weight: bold;
  letter-spacing: -1px;
  margin-bottom: 15px;
}

.category-description {
  font-size: 13px;
  margin-bottom: 30px;
}

.category-sub-cat ul {
  clear: left;
  float: left;
  margin-bottom: 20px;
}

.category-sub-cat li {
  float: left;
  margin-right: 10px;
}

.category-sub-cat li img {
  height: 150px;
  width: 215px;
}

.category-sub-cat li.last {
  margin-right: 0;
}

.category-sub-cat li a {
  border-radius: 0px 0px 5px 5px;
  -moz-border-radius: 0px 0px 5px 5px;
  -webkit-border-radius: 0px 0px 5px 5px;
  color: #694933;
  background: white;
  display: block;
  font-size: 13px;
  text-align: center;
}

.category-sub-cat a:hover {
  color: white;
  background-color: #694933;
  text-decoration: none;
}

.category-sub-cat .title {
  height: 36px;
  padding: 10px;
  width: 195px;
}

.featured-product-title {
  color: #666;
  font-size: 24px;
  font-weight: bold;
}

.category-sub-cat {
  margin-bottom: 30px;
  overflow: hidden;
}

.products-grid .saving-box {
  display: none;
}

.products-grid .actions {
  position: static;
}

.products-grid .actions .add-to-links {
  display: none;
}

.toolbar a {
  color: #1099d5;
  text-decoration: underline;
}

.toolbar a.next,
.toolbar a.previous {
  text-decoration: none;
}

.toolbar {
  margin-bottom: 20px;
}

.toolbar-bottom {
  margin-top: 20px;
}

/*shopping cart*/
.checkout-cart-index .cart .page-title {
  clear: both;
}

.cart .page-title h1 {
  font-size: 24px;
  color: #666;
  font-weight: bold;
}

button.btn-checkout span {
  background: red none;
  text-transform: uppercase;
}

.cart .payment-icon, .checkout-types {
  float: right;
}

.cart .payment-icon {
  padding: 3px 10px 0 0;
}

.cart-table .btn-continue span,
.cart-table .btn-update span,
.cart .discount button span,
.cart .shipping button span,
#crosssell-products-list button span {
  background: #867c76 none repeat scroll 0 0;
  border-color: #5d5148;
}

.cart .crosssell h2 {
  color: #0A263C;
}

#shopping-cart-table a, #shopping-cart-table .product-name a {
  color: #666;
}

#shopping-cart-table .product-name a {
  text-decoration: underline;
}

.cart .crosssell {
  background: #f9f9f9 none repeat scroll 0 0;
}

.cart .discount h2, .cart .shipping h2 {
  color: #0A263C;
}

.cart .totals {
  background: #e8e8e8 none repeat scroll 0 0;
  border: none;
}

.crosssell .saving-box {
  display: none;
}

.cart .crosssell .product-name a,
.crosssell .regular-price .price,
.crosssell .special-price .price,
.crosssell .old-price .price {
  color: #666;
}

.crosssell .old-price .price {
  font-weight: normal;
}

/*product list*/
.main .products-grid {
  margin-bottom: 20px;
  width: 100%;
}

.products-grid li.item {
  margin-right: 15px;
  padding: 0;
  width: 210px;
}

.products-grid li.item.last {
  margin: 0;
}

.products-grid {
  background: transparent none no-repeat scroll 0 0;
  border: none;
}

.products-grid li.item .product-name {
  color: #6a4a34;
  display: block;
  font-size: 12px;
  font-weight: normal;
  height: 36px;
  text-align: center;
  text-transform: capitalize;
}

.products-grid li.item .product-name a {
  display: block;
}

.products-grid .price-box {
  text-align: center;
}

.products-grid .price-box {
  margin: 0;
}

.products-grid .price-box .old-price .price {
  font-weight: normal;
  color: #666;
}
@media (max-width: 940px) {
  .products-grid .price-box .old-price .price {
    color: #6a4a34;
  }
}

.products-grid .price-box .old-price {
  margin-right: 3px;
  margin-left: 55px;
}

.products-grid .price-box .special-price {
  padding: 0;
}

.products-grid .price-box .regular-price .price,
.products-grid .price-box .special-price .price {
  color: #666;
  font-size: 14px;
}
@media (max-width: 940px) {
  .products-grid .price-box .regular-price .price,
  .products-grid .price-box .special-price .price {
    color: #6a4a34;
  }
}

.products-grid .price-box p {
  display: inline;
  float: left;
}

.products-grid .product-image a {
  text-align: center;
}

.minimal-price-link {
  color: #666;
}

.products-grid .ratings {
  display: none;
}

.products-list .product-shop .product-name a {
  font-size: 12px;
  color: #666;
}

.products-list .product-shop .old-price .price {
  font-size: 12px;
  color: #666;
  font-weight: normal;
}

.product-shop .special-price .price {
  color: #666;
  font-size: 14px;
  font-weight: bold;
}

.products-list .product-shop .regular-price .price {
  color: #666;
  font-size: 14px;
  font-weight: bold;
}

.products-list .product-shop .saving-box {
  display: none;
}

.products-list .product-shop .ratings {
  display: none;
}

/*account*/
.block-account .block-title {
  background: #E6E6E6 none repeat-x scroll 0 100%;
}

.block-account .block-title strong {
  color: #666;
}

.account-login .page-title {
  clear: left;
}

/*footer*/
.footer-container {
  background: transparent url(../images/footer-bg.jpg) repeat-x left top;
  color: white;
}

.footer {
  position: relative;
  padding-top: 20px;
  padding-left: 15px;
}

.footer a {
  text-decoration: underline;
}

.footer .footer-links2 {
  margin-top: 5px;
  margin-bottom: 5px;
}

.footer li.last {
  background: transparent none no-repeat left top;
}

.signup-form label {
  color: white;
}

.signup-form .newsletter-submit {
  background: transparent url(../images/btn-signup.gif) no-repeat scroll left top;
  border: medium none;
  height: 31px;
  margin: 0;
  width: 88px;
  cursor: pointer;
}

.signup-form input {
  height: 20px;
  margin-right: 15px;
  padding-top: 10px;
  width: 230px;
}

.contacts-index-index .page-title h1 {
  color: #666;
  font-size: 24px;
  font-weight: bold;
}

.page-title {
  border: none;
}

.page-title h1, .page-title h2 {
  font-size: 24px;
  color: #666;
}

/*cms*/
.customer-service-nav h4 {
  background-color: #E6E6E6;
  color: #666;
  margin: 0;
  padding: 5px 10px;
}

.customer-service-nav h4 a {
  color: #666;
}

.customer-service-nav li a {
  color: #666;
}

.customer-service-nav .nav {
  background: transparent url(../images/left-nav-bg.gif) repeat-y scroll right top;
  padding-left: 10px;
}

.customer-service-nav {
  background: transparent url(../images/left-nav-bottom.gif) no-repeat scroll right bottom;
  padding-bottom: 74px;
}

.cms-about-us .col-main img {
  padding: 5px;
  border: 2px solid #e6e6e6;
}

.cms-about-us .about-us-img-right img {
  margin-left: 10px;
  margin-bottom: 10px;
}

.cms-page-view .page-title {
  border: none;
  margin-bottom: 20px;
}

.cms-page-view h1, .cms-page-view h2, .cms-page-view h3, .cms-page-view h4, .cms-page-view h5 {
  color: #666;
  font-weight: bold;
}

.cms-page-view h1 {
  font-size: 24px;
  font-weight: bold;
}

.cms-page-view .col-main ul {
  margin-bottom: 10px;
}

.cms-page-view .col-main ul li {
  background: transparent url(../images/black-bullet-point.gif) no-repeat scroll left 7px;
  padding-left: 15px;
}

.cms-page-view .col-main ul.stockist-list li {
  background: transparent url(../images/stockist-bg.gif) no-repeat scroll left center;
  padding: 0px;
  float: left;
  width: 161px;
  height: 29px;
  padding: 10px 0 0 10px;
  margin-right: 5px;
  margin-bottom: 3px;
}

.cms-page-view .col-main ul.stockist-list li a {
  color: white;
}

.cms-stockists .col-main p {
  padding-bottom: 10px;
}

.madison-stockists dl {
  margin-bottom: 20px;
}

.madison-stockists dt {
  font-size: 14px;
  margin-bottom: 5px;
}

.MagicZoomBigImageCont {
  cursor: move;
}

.MagicZoomPup {
  border: 1px solid #aaa;
  background: #fff;
}

.MagicZoomLoading {
  text-align: center;
  background: #fff;
  color: #444;
  border: 1px solid #ccc;
  opacity: 0.8;
  display: none;
  padding: 3px !important;
}

.MagicZoomLoading img {
  padding-top: 3px !important;
}

.more-views li img.mg-selected {
  border: 0px solid #DAD0D9;
}

.order-confirmation-billing-address {
  width: 49%;
  float: left;
}

.order-confirmation-shipping-address {
  width: 49%;
  float: right;
}

.order-confirmation-items td {
  padding: 10px 13px;
}

#order-confirmation-totals-table {
  float: right;
  text-align: right;
}

.order-confirmation-totals td {
  padding: 0 15px;
}

.order-confirmation-totals tfoot td {
  padding-top: 10px;
  font-size: 1.3em;
  border: none !important;
}

.more-views li {
  float: left;
  margin-right: 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@media (max-width: 767px) {
  .more-views li {
    border: 1px solid #424242;
  }
}
.more-views li:last-child {
  margin-right: 0;
}

.MagicZoom {
  border-bottom: 1px solid #e6e6e6;
}

/* Footer Search */
.header #search_mini_form {
  clear: both;
  float: right;
}

#footer-imformation {
  width: 450px;
}

.footer-search {
  float: right;
}

/* hide left newsltter on search results */
.catalogsearch-result-index .sidebar .block-subscribe,
.catalogsearch-result-index .sidebar .block-layered-nav {
  display: none;
}

/*Related Products Extension*/
.clear {
  clear: both;
  height: 0;
  line-height: 0;
}

.product-collateral {
  float: left;
}

.aw-arp-block {
  float: left;
  width: 230px;
  border: 0;
  margin-left: 25px;
}

.aw-arp-item {
  float: none !important;
  width: 210px !important;
  text-align: left !important;
  margin-bottom: 20px;
}

.aw-arp-block .block-title {
  float: left;
  margin-bottom: 20px;
}

.aw-arp-block .block-title strong {
  font-size: 22px;
}

.aw-arp-content {
  padding: 0 !important;
  float: left;
}

.related-left {
  margin-bottom: 10px;
}

.aw-arp-item .related-left,
.aw-arp-item .related-right {
  display: block;
  text-align: center;
}

.aw-arp-item .related-left a {
  display: block;
}

.aw-arp-block .prod-name {
  margin-top: -3px;
}

.aw-arp-block .prod-name a {
  color: #6a4a34;
}

.aw-arp-block .prod-price .regular-price .price {
  color: #666;
  font-size: 14px;
}

.aw-arp-block .prod-price .old-price .price {
  color: #666;
  font-weight: normal;
}

.aw-arp-block .prod-price .special-price .price {
  color: #666;
  font-size: 14px;
}

.aw-arp-block .prod-price .saving-box {
  display: none;
}

#search_mini_form .yui-ac {
  margin-left: 0;
}

#search_mini_form .form-search label {
  position: absolute;
  left: -1000em;
}

#header #search_mini_form {
  position: relative;
  z-index: 100;
  float: right;
  clear: both;
}

/* a/b search tests =========================== */
.search_body {
  background-color: #E6E6E6;
  display: block;
  float: left;
  position: relative;
  top: -15px;
  width: 100%;
}

.search_body #search_mini_form {
  display: block;
  height: 40px;
  margin: 10px auto;
  width: 540px;
}

.search_body .copy {
  color: #35241a;
  display: inline;
  float: left;
  font-size: 15px;
  margin-top: 10px;
}

.search_body .form-search {
  margin: 0;
}

.search_body .input-text {
  background: transparent url(../images/ab_body_bg.jpg) no-repeat top left;
  border: 0;
  margin-right: 20px;
  padding: 10px 10px 10px 30px;
  width: 207px;
}

.search_body button {
  height: 41px !important;
}

.search_body button span {
  background: transparent url(../images/ab_body_submit.gif) no-repeat top left;
  border: 0;
  text-indent: -1000em;
  width: 91px;
  height: 41px;
  padding: 0;
}

/* pbar */
.offer-strip.ab {
  height: 80px;
}

.offer-strip-main.ab {
  background: #BA191E url(../images/ab_promo_area_bg.jpg) repeat-x top left;
  height: 80px;
  overflow: hidden;
}

.offer-strip-main.ab #search_mini_form {
  float: left;
}

.offer-strip-main.ab .form-search {
  float: left;
  margin: 15px 0 0 40px;
  width: 490px;
}

.offer-strip-main.ab .form-search .copy {
  color: white;
  display: inline;
  font-size: 15px;
  font-weight: bold;
}

.offer-strip-main.ab .ab_promo {
  height: 64px;
  display: block;
  float: right;
  width: 400px;
}

.offer-strip-main.ab .input-text {
  background: transparent url(../images/ab_pbar_bg.jpg) no-repeat top left;
  border: 0;
  margin-right: 5px;
  padding: 10px 10px 10px 30px;
  width: 167px;
}

.offer-strip-main.ab button {
  height: 37px !important;
}

.offer-strip-main.ab button span {
  background: transparent url(../images/ab_pbar_button.jpg) no-repeat top left;
  border: 0;
  text-indent: -1000em;
  width: 89px;
  height: 37px;
  padding: 0;
}

/* ab tests */
.page .newsletter-content {
  display: none;
}

#signup_l {
  background-color: #E6E6E6;
  display: block;
  margin-bottom: 10px;
  padding: 15px;
}

#signup_l label, #signup_l input {
  display: block;
}

/* #signup_l .ab_2 { display: none; } */
#signup_l h5 {
  font-size: 22px;
  line-height: 20px;
  letter-spacing: -1px;
  margin-bottom: 5px;
}

#signup_l p {
  line-height: 15px;
  letter-spacing: 0;
}

#signup_l label {
  font-weight: bold;
}

#signup_l input {
  padding: 2px;
  width: 156px;
}

#signup_l button {
  margin-top: 7px;
}

#signup_l button span {
  background: transparent url(../images/btn_submit_signup.gif) no-repeat top left;
  border: 0;
  height: 40px;
  padding: 0;
  text-indent: -1000em;
  width: 160px;
}

/* alt form */
#signup_l button span {
  background-position: 0 -40px;
}

#signup_l {
  background: #E6E6E6 url(../images/bg_signup_dollar.gif) no-repeat top right;
}

/* #signup_l.alt .ab_1 { display: none; } */
#signup_l .ab_2 {
  display: block;
}

/* / a/b search tests ========================== */
/* hero banner */
.home-content-hero-banner {
  float: left;
  margin-bottom: 20px;
  width: 688px;
}

.home-banner,
.home-banner table {
  float: left;
  width: 688px;
}

/*****
Temporary NEWSLETTER block
*****/
/* ab tests */
.page .newsletter-content {
  display: none;
}

#signup_2 {
  background-color: #E6E6E6;
  display: block;
  float: right;
  padding: 15px 15px 62px;
  width: 195px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#signup_2:after {
  content: '';
  display: table;
  clear: both;
}

.sidebar #signup_2 {
  width: 100%;
}
.sidebar #signup_2 h4 {
  padding: 5px 0;
}

#signup_2 label, #signup_2 input {
  display: block;
}

/* #signup_l .ab_2 { display: none; } */
#signup_2 h5 {
  font-size: 20px;
  line-height: 20px;
  letter-spacing: -1px;
  margin-bottom: 5px;
}

#signup_2 p {
  line-height: 15px;
  letter-spacing: 0;
}

#signup_2 label {
  font-weight: bold;
}

#signup_2 input {
  padding: 2px;
  width: 156px;
}

#signup_2 button {
  margin-top: 7px;
  width: 166px;
}

#signup_2 button span {
  background: transparent url(../images/btn_submit_signup.gif) no-repeat top left;
  border: 0;
  height: 40px;
  padding: 0;
  text-indent: -1000em;
  width: 160px;
}

/* alt form */
#signup_2 button span {
  background-position: 0 -40px;
}

#signup_2 .button_new span {
  background-position: 0 0px !important;
  float: right;
}

#signup_2 .button_new span {
  background: transparent url(../images/btn_submit_signup.gif) no-repeat top left;
  border: 0;
  height: 40px;
  padding: 0;
  text-indent: -1000em;
  width: 71px;
  float: right;
}

#signup_2 {
  background: #E6E6E6 url(../images/hand1.png) no-repeat bottom left;
}

/*.bob {
	background: url(../images/hand.png) no-repeat bottom left;
}*/
/* #signup_l.alt .ab_1 { display: none; } */
#signup_2 .ab_2 {
  display: block;
}

/* / a/b search tests ========================== */
/****HAND IMAGE and BUTTON
****/
.handimg_button {
  width: 160px;
}

.hand {
  background: transparent url(../images/hand.png) no-repeat;
  height: 60px;
  width: 112px;
}

/* homepage
------------------------------------------------- */
.cms-home h1,
.cms-home h2 {
  font-size: 22px;
  font-weight: bold;
  letter-spacing: -1px;
  margin-bottom: 15px;
}

/* custom homepage layout v2 */
.full_block {
  clear: both;
  float: left;
  margin-bottom: 10px;
}

.full_block .left,
.full_block .right {
  display: inline;
  margin-bottom: 10px;
  overflow: hidden;
  width: 45%;
}

.full_block .left {
  float: left;
}

.full_block .right {
  float: right;
}

/* featured brands */
.cms-home .feat_brands {
  width: 475px;
}

.cms-home .feat_brands ul {
  clear: left;
  float: left;
  margin-bottom: 15px;
}

.cms-home .feat_brands ul li {
  float: left;
  clear: none;
  margin-right: 5px;
  width: 155px;
}

.cms-home .feat_brands ul li.last {
  margin-right: 0;
}

.cms-home .feat_brands ul li a {
  border: 1px solid #e6e6e6;
  display: block;
}

.cms-home .feat_brands ul li a:hover {
  border: 1px solid #333;
}

/* featured products */
.home-featured-products {
  margin-bottom: 20px;
}

.home-featured-products .products-grid {
  margin-bottom: 40px;
}

.home-featured-products h3 {
  font-size: 24px;
  color: #666;
  margin-bottom: 15px;
}

.home-featured-products .image a {
  display: block;
  text-align: center;
}

.home-featured-products .product-specials .old-price {
  margin-left: 55px;
}

/* category spotlight */
.home_cat_spot {
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.home_cat_spot ul {
  margin-bottom: 10px;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.home_cat_spot ul:after {
  content: '';
  display: table;
  clear: both;
}

.home_cat_spot ul li {
  float: left;
  width: 32.66667%;
  margin-right: 1%;
}

.home_cat_spot ul li.last {
  margin-right: 0;
}

.home_cat_spot ul li a {
  display: block;
}

.home_cat_spot ul li a img {
  max-width: 100%;
}

.home_cat_spot ul a, .home_cat_spot {
  display: block !important;
}

/* / homepage
------------------------------------------------- */
/* herobanner
------------------------------------------------- */
/* / herobanner
------------------------------------------------- */
/* facebook connect
------------------------------------------------- */
.shop-access {
  float: right;
}

.fb_block {
  float: left;
  /* position: relative;*/
  /*top: 0px;
  right: -85px;*/
}

.fb_connect {
  background: transparent url(../images/hardstyle/facebook_login.png) no-repeat top left;
  height: 25px;
  display: block;
  text-indent: -1000em;
  width: 128px;
}

.customer-account-login .buttons-set #fb_connect {
  border: 0 !important;
  background: transparent url(../images/btn_fb_login.jpg) no-repeat top left !important;
  float: right;
  height: 25px !important;
  display: block !important;
  width: 178px !important;
}

/* / facebook connect
------------------------------------------------- */
.header-mini-cart {
  position: relative;
}

.block-cart .block-content #minicartpopup {
  position: absolute;
  z-index: 9999;
  top: 50px;
  right: 0px;
  width: 220px;
  height: auto;
  padding: 10px 10px 13px 12px;
  background: #E6E6E6;
  text-align: left !important;
  color: #000;
  box-shadow: 7px 7px 10px #444;
}

#minicartpopup .block-subtitle {
  padding: 0 0 7px;
  font: normal 11px Arial;
}

#minicartpopup #cart-sidebar li {
  padding: 10px 0;
}

#minicartpopup #cart-sidebar li a {
  color: #dd844c;
  text-decoration: underline;
  font-size: 13px;
}

#minicartpopup #cart-sidebar li strong, #minicartpopup #cart-sidebar li span.price {
  font-weight: normal;
}

#minicartpopup #cart-sidebar li .product-details {
  color: #6a6666;
}

#minicartpopup .buttons .button-shopping-cart {
  background-color: #3B61AD;
  border-radius: 10px;
  padding: 3px 2px;
}

#minicartpopup .buttons .button-checkout {
  float: right;
  border-radius: 6px;
  background-color: #B32000;
  padding: 3px 2px;
}

#minicartpopup .buttons .button-shopping-cart span,
#minicartpopup .buttons .button-checkout span {
  background-color: transparent;
  border: 0px none;
  padding-top: 2px;
  padding-bottom: 2px;
  font-weight: bold;
  font-size: 12px;
}

.clear {
  clear: both;
  line-height: 0;
  height: 0;
  float: none;
}

#minicartpopup .btn-remove {
  background-image: url("../images/btn_remove.jpg");
}

.header-mini-cart .actions .button-checkout {
  padding: 0px 10px;
  margin-top: 2px;
}

.header-mini-cart .subtotal .price {
  font-weight: bold;
}

.header-mini-cart .subtotal, .header-mini-cart .amount {
  text-align: left;
  float: none;
  padding-bottom: 3px;
}

.header-mini-cart .subtotal {
  padding-bottom: 0px;
}

.header-mini-cart .block-cart p {
  line-height: 19px;
}

.header-mini-cart .block-cart .subtotal {
  background: none;
  padding-bottom: 0px;
  margin: 0px;
}

.add-to-cart-grid {
  margin: 0;
}

.add-to-cart-grid button {
  margin: 5px 0 0 60px;
  text-indent: -9999px;
  background: url("../images/btn-add-to-cart.png") no-repeat 0 0;
  height: 22px;
  padding: 0;
  width: 85px;
}

.checkout-button span {
  background-color: #B32000 !important;
}

.magic-banner-header {
  text-align: center;
}

.availability.in-stock {
  background-color: #32b025;
  color: white;
}

.availability.in-stock span {
  background: url(../images/hardstyle/fs-wheelbarrow.png) no-repeat scroll 0 0 #32b025 !important;
}

.image-phone-detail {
  margin-bottom: 15px;
}

.block.block-related-product.aw-arp-block div.block-content.aw-arp-block-content {
  background-color: transparent;
}

.block.block-related-product.aw-arp-block div.block-content.aw-arp-block-content div.price-box {
  text-align: center;
  margin-right: 30px;
}

.block.block-related-product.aw-arp-block div.block-title span {
  font-size: 19px;
}

@media screen and (max-width: 970px) {
  .aw-onestepcheckout-general-form-field.aw-onestepcheckout-general-form-field-left, .aw-onestepcheckout-general-form-field.aw-onestepcheckout-general-form-field-right {
    width: 100% !important;
  }
}
